org.bdgenomics.adam

# rich

#### package rich

Visibility

1. Public
2. All

### Type Members

1. #### class IlluminaOptics extends AnyRef

2. #### class RichAlignmentRecord extends AnyRef

3. #### class RichCigar extends AnyRef

4. #### class RichGenotype extends AnyRef

5. #### class RichVariant extends AnyRef

### Value Members

1. #### object RichAlignmentRecord

2. #### object RichCigar

3. #### object RichGenotype

4. #### object RichVariant

### Ungrouped